# Uses of Class
bsh.util.NameCompletionTable

Packages that use NameCompletionTable
Package
Description
bsh.util

## Uses of NameCompletionTable in bsh.util

Methods in bsh.util with parameters of type NameCompletionTable
Modifier and Type
Method
Description
`void`
NameCompletionTable.`add(NameCompletionTable table)`
Add a NameCompletionTable, which is more optimized than the more general NameSource